<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session 5 Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
	</header>

	<main>
		<!-- TABLE -->
		<section>
			<table border="1">

				<!-- TABLE HEADING -->
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<!-- TABLE BODY -->
				<tbody>

					<tr>
						<td>Basic</td>
						<td>₱ 500.00</td>
						<td>
							Package includes a fully functional website with desired specifications.
						</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>₱ 1000.00</td>
						<td>
							Enjoy all the benefits of the basic package and also includes site support and maintainance.
						</td>
					</tr>

					<tr>
						<td colspan="3" style="text-align:center;">
							<b>Additional features after initial project is inclusive of charges</b>
						</td>
					</tr>
				</tbody>
			</table>
		</section>

		<!-- FORMS -->
		<section>
			<h2>Contact Form</h2>
			<form>
				<!-- First Name -->
				<label for="firstName">First Name:</label><br>
				<input type="text" name="first_name" id="firstName" required autocomplete><br>

				<!-- Last Name -->
				<label for="lastName">Last Name:</label><br>
				<input type="text" name="last_name" id="lastName" required autocomplete><br>

				<!-- Email -->
				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<!-- Contact Number -->
				<label for="contact">Contact Number:</label><br>
				<input type="tel" name="contact" id="contact" required autocomplete><br>

				<!-- Service Type -->
				<br><label>Service Type:</label><br>
				<select name="service" id="service" required>
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Full Stack</option>
				</select><br>

				<!-- Preferred Contact -->
				<input type="checkbox" name="preference" id="pref1" value="email" >
				<label for="role1">Email</label><br>

				<input type="checkbox" name="preference" id="pref2" value="phone_pack">
				<label for="role2">Phone Package:</label><br>

				<!-- Phone Package radio button -->
				<!-- Basic radio button -->
				<input type="radio" name="phone-pack" id="basic" value="basic">
				<label for="user-type1">Basic</label><br>

				<!-- Premium radio button -->
				<input type="radio" name="phone-pack" id="premium" value="premium">
				<label for="user-type2">Premium</label><br>

				<!-- Message Field -->
				<br><label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5" maxlength="60"></textarea><br>

				<!-- Submit Button -->
				<br><button type="submit">Send Inquiry</button><br>
				<!-- Reset Button -->
				<button type="reset">Reset</button><br>
			</form>
		</section>
		
	</main>

</body>
</html>